make it 0.9.3.99 instead of 0.9.4b1 so that we can later upgrade to 0.9.4
[booh] / tools /
drwxr-xr-x   ..
-rwxr-xr-x 162 build-tarball.sh